{
  "label": "Roannais Icitoyen",
  "variables": {
    "pwa_display": "standalone",
    "theme_color": "#333333",
    "email_header_asset": "emails:logo",
    "included_js_libraries": ["jquery.js", "select2.js"]
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"},
        "logo:commelle-vernay": { "label": "logo : Commelle Vernay" },
        "logo:mably": { "label": "logo : Mably" },
        "logo:loffice-de-tourisme": { "label": "logo : Office de tourisme" },
        "logo:roannais-agglomeration": { "label": "logo : Roannais agglomeration" },
        "logo:riorges": { "label": "logo : Riorges" },
        "logo:la-roannaise-de-leau": { "label": "logo : Roannaise de l'eau" },
        "logo:roanne": { "label": "logo : Roanne" },
        "logo:villerest": { "label": "logo : Villerest" },
        "logo:departement-loire": { "label": "logo : département Loire"},
        "logo:region-aura": { "label": "logo : région AURA"},
        "logo:gris:commelle-vernay": { "label": "logo gris : Commelle Vernay" },
        "logo:gris:mably": { "label": "logo gris : Mably" },
        "logo:gris:icitoyen": { "label": "logo gris : icitoyen" },
        "logo:gris:loffice-de-tourisme": { "label": "logo gris : Office de tourisme" },
        "logo:gris:roannais-agglomeration": { "label": "logo gris : Roannais agglomeration" },
        "logo:gris:riorges": { "label": "logo gris : Riorges" },
        "logo:gris:la-roannaise-de-leau": { "label": "logo gris : Roannaise de l'eau" },
        "logo:gris:roanne": { "label": "logo gris : Roanne" },
        "logo:gris:villerest": { "label": "logo gris : Villerest" }
      }
    }
  }
}
